> For the complete documentation index, see [llms.txt](https://docs.moregoodreviews.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.moregoodreviews.com/agencies/api-reference/sections.md).

# Sections

## List Sections

> Retrieve product sections available for client access scoping.

```json
{"openapi":"3.0.3","info":{"title":"MGR Agency API","version":"1.0.0"},"tags":[{"name":"Sections"}],"servers":[{"url":"https://api.moregoodreviews.com/agency"}],"security":[{"ApiKey":[]}],"components":{"securitySchemes":{"ApiKey":{"type":"http","scheme":"bearer","bearerFormat":"ApiKey"}}},"paths":{"/sections":{"get":{"tags":["Sections"],"summary":"List Sections","operationId":"listSections","description":"Retrieve product sections available for client access scoping.","responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"type":"object","description":"Object containing response data for this resource.","properties":{"success":{"type":"boolean","description":"Indicates whether the request completed successfully."},"code":{"type":"integer","description":"Short code or application-level status code for this resource."},"data":{"type":"array","description":"Response payload for the request.","items":{"type":"object","description":"Response payload for the request.","properties":{"id":{"type":"integer","description":"Unique numeric identifier for this resource."},"slug":{"type":"string","description":"URL-friendly identifier for this resource."},"uuid":{"type":"string","description":"Stable UUID for this resource."}}}}}}}}}}}}}}
```
